Bug 1675044 - golang-googlecode-net: FTBFS in Fedora rawhide/f30
Summary: golang-googlecode-net: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-net
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 18:37 UTC by Fedora Release Engineering
Modified: 2019-02-14 09:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-14 09:15:35 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 18:37 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 18:37 UTC, Fedora Release Engineering
no flags Details
state.log (749 bytes, text/plain)
2019-02-11 18:37 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 18:37:03 UTC
golang-googlecode-net failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32397453


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix golang-googlecode-net at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
golang-googlecode-net will be orphaned. Before branching of Fedora 31,
golang-googlecode-net will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 18:37:06 UTC
Created attachment 1530344 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 18:37:07 UTC
Created attachment 1530345 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 18:37:09 UTC
Created attachment 1530346 [details]
state.log

Comment 4 Jakub Čajka 2019-02-13 19:02:09 UTC
Caused by test failure on s390x(seems like network timeout/issue):
+ go test -buildmode pie -compiler gc -ldflags '-extldflags '\''-Wl,-z,relro -Wl,--as-needed  -Wl,-z,now -specs=/usr/lib/rpm/redhat/redhat-hardened-ld '\'''
--- FAIL: TestLimitListener (35.71s)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled while waiting for connection (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:55: Get http://127.0.0.1:38651: net/http: request canceled (Client.Timeout exceeded while awaiting headers)
    listen_test.go:68: 196 requests failed within 256 attempts
FAIL
exit status 1
FAIL	golang.org/x/net/netutil	36.066s

Comment 5 Igor Gnatenko 2019-02-14 09:15:35 UTC
There has been at least one successfull build after mass rebuild.

golang-googlecode-net-0-0.49.20180614gitdb08ff0.fc30: https://koji.fedoraproject.org/koji/buildinfo?buildID=1188632


Note You need to log in before you can comment on or make changes to this bug.